body{
    /* margin-top:20px; */
    background:#FAFAFA;
}
.order-card {
    color: #fff;
}

#tambah-modal { 
    overflow-y:scroll }

.bg-c-blue {
    background: linear-gradient(45deg,#04a9f5,#3cb3d1);
}

.bg-c-green {
    background: linear-gradient(45deg,#05f5c5,#59e0c5);
}

.bg-c-yellow {
    background: linear-gradient(45deg,#f89407,#ffcb80);
}

.bg-c-pink {
    background: linear-gradient(45deg,#f7042d,#ff869a);
}

.bg-c-grey {
    background: linear-gradient(45deg,#e9e6e6,#f0f0f0fd);
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
}

.bg-c-white {
    background: linear-gradient(45deg,#f0eded,#f8f4f4fd);
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
}

.bg-shadow{
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);

}

.bg-garis{
    background: #4ab1a1;
}

.bg-c-black {
    background: linear-gradient(45deg,#0306b4, #080808fd);
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
}

.bg-login{
    background: linear-gradient(45deg,#06023f,#080808fd);
    box-shadow: 0 0 100px 20px rgba(255, 255, 255, 0.4);
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 2.94px 0.06px rgba(252, 253, 253, 0.16);
    
    border: none;
   

}

.textkeren {
    color: #e9e6e6;
}





.card {
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 2.94px 0.06px rgba(4,26,55,0.16);
    box-shadow: 0 1px 2.94px 0.06px rgba(4,26,55,0.16);
    border: none;
    margin-bottom: 30px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.card .card-block {
    padding: 25px;
}

.order-card i {
    font-size: 26px;
}

.f-left {
    float: left;
}

.f-right {
    float: right;
}


table.table-bordered{
    border:2px solid rgb(151, 148, 148);
    margin-top:10px;
  }
table.table-bordered > thead > tr > th{
    border:1px solid rgb(151, 148, 148);
}
table.table-bordered > tbody > tr > td{
    border:1px solid rgb(151, 148, 148);
}

/* table2 */
table.table-bordered2{
    border:2px solid rgb(151, 148, 148);
    margin-top:10px;
  }
table.table-bordered2 > thead > tr > th{
    border:2px solid rgb(54, 53, 53);
}
table.table-bordered2 > tbody > tr > td{
    border:2px solid rgb(54, 53, 53);
}